@charset "utf-8";
#page_content {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#page_content #page_content_area {
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#page_navi {
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 250px;
}
#page_navi li {
	display: inline;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#page_main_area {
}
#page_main_right {
	float: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	width: 630px;
	background-color: #FFF;
	margin: 0px;
	min-height:800px;
}

#page_main_right #pankuzu {
	margin: 0px;
	font-size: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#page_main_right #pankuzu li {
	display: inline;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#pankuzu li a {
	color: #333;
	text-decoration: none;
}
#pankuzu .check {
	color: #924d3e;
}
#page_main_left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 250px;
}
.page_main_image {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.page_sub_image {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#side_btn01 {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#page_main_left #page_left_bg {
	background-image: url(../page_image/side_loop01.gif);
	background-repeat: repeat-y;
}
#page_left_bg #side_btn01 {
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#page_left_bg .side_top {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#page_left_bg .side_content {
	background-image: url(../page_image/left_menu_loop.gif);
	background-repeat: repeat-y;
	width: 226px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.side_content .side_content_text {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.side_content .side_ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.side_content .side_ul li {
	background-image: url(../page_image/side_icon.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 13px;
	line-height: 1.5em;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.side_ul li a {
	color: #333;
	text-decoration: none;
}
#page_left_bg .side_pic2 {
	margin: 0px;
	font-size: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#side_banner {
	margin: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#side_banner li {
	list-style-type: none;
}
#page_right_content {
	padding: 0px;
	width: 592px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#catnames {
	font-size: 14px;
	color: #bc796f;
	font-weight: bold;
	background-image: url(../page_image/page_icon.gif);
	background-repeat: no-repeat;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	line-height: 1.5em;
}
.custm_table {
	border-top-width: 2px;
	border-right-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #b5b5b6;
	border-right-color: #b5b5b6;
	line-height: 1.7em;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #b5b5b6;
	margin-bottom: 10px;
}
.custm_table p{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.custm_table tr .text01 {
	color: #333;
	font-weight: bold;
	margin: 0px;
	width: 177px;
	background-color: #efeedf;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #b5b5b6;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.custm_table tr .text02 {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b5b5b6;
	background-color: #fffeee;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #b5b5b6;
}
.custm_table tr .text03 {
	background-color: #fffeee;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #b5b5b6;
}
.custm_table tr .text02 .red {
	color: #b81a35;
}
.page_comment {
	width: 593px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-size: 12px;
	word-break: break-all;
	margin: 0px;
}

.page_comment table {
	line-height: 1.7em;	
}
.page_comment a{
	text-decoration: underline;	
}
.page_comment a:hover{
	text-decoration: underline!important;
	color: #cc0000;
}
.page_comment p {
	line-height: 1.7em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.page_comment ol {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.page_comment ol li{
	line-height: 1.4em;
	padding-bottom: 5px;
}
.page_comment ul {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}
 .page_comment ul li{
	line-height: 1.4em;
	padding-bottom: 5px;
}
.contact_form {
	margin: 0px;
	padding: 0px;
	width: 100%;
	font-size: 14px;
}
.contact_form tr .blue {
	background-color: #8aa4d1;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
	width: 180px;
	color: #FFF;
}
.contact_form tr .gray {
	background-color: #e6e6e7;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.contact_form tr .input01 {
	font-size: 14px;
	height: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.red {
	color: #ad1631;
}
.contact_size01 {
	font-size: 12px;
}
#contact_btn_area {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 100px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#contact_btn_left {
	margin: 0px;
	padding: 0px;
	float: left;
}
#contact_btn_right {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 70px;
}
.pages_title {
	background-image: url(../page_image/pages_title.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 44px;
	width: 592px;
	font-size: 18px;
	font-weight: bold;
	color: #707070;
	line-height: 2.2em;
	text-indent: 20px;
}
